firstname: Marin
lastname: Terrettaz
gender: il
email: MARINE.TERRETTAZ@HOTMAIL.COM
phone: '0796572055'
street: 'chemin du Guinchet 32'
city: Collombey
birthdate: '1994-07-16'
message: "disponible le 19 juillet\r\nlogistique/information"
